Subject: Re: First aid

From: "daryl (d.a.) bender" <[email-masked]>
Date: Wed, 11 Sep 1996 10:12:00 -0400 [/PRMD=BNR/ADMD=TELECOM.CANADA/C=CA/;bcars735.b.725:11.08.96.14.39.43]

This reminds me of the time I got a real bad welding burn on the palm of 
my hand (the ol' (just) black heat bo-bo) 2"x1". I was 60mi out in the 
boonies away from the nearest doctor. I then had to then drive one 
handed 10mi to get to a house. I was practically doing 60mi/hr down some 
winding old dirt back roads (searing pain all the way) when I got there 
I filled the sink with water & ice. After about 15min I got into some 
70% whiskey and proceeded to get myself *totally* totally waisted. It 
worked! The next day the pain in my hand wasn't too bad. It never got 
infected but sure looked "icky".

For *minor* infections I find that a *little* javex in some hot water 
does wonders. Hurts like hell goin in but the next day that minor 
annoying nagging infection pain is gone. (discovered this cleaning)

Daryl

In message " First aid", [email-masked] writes:

>Bourbon works pretty well.  Small amounts, taken internally over ice,
>preferably in evening with feet up.
>
>Eric
>